Subject: [Slim] Telechat update notice: <charter-ietf-slim-00-05.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 31 Aug 2015 10:26:49 -0700

Telechat date has been changed to 2015-09-17 from 2015-07-09
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-slim/